body {
background-color: #555;
padding:0;
margin:0;
font-family:helvetica, arial, sans-serif;
font-size:11pt;
line-height:22px;
}

#andcontainer{
margin:0 auto 0 auto;
padding:0;
width:876px;
background:#fff;
}

#andheader{
background:#cb4902;
width:876px;
margin:0 auto;
padding:0;
color:#fff;
font-weight:bold;
height:265px;
text-align:center;
}

#andheader ul{
text-transform:uppercase;
vertical-align:middle;
list-style:none;
padding:0;
margin:4px 0 0 0;
*margin:0;
}

#andheader ul li{
display:inline;
margin:0 25px 0 25px;
}

#andheader ul li a{
color:#fff;
text-decoration:none;
}

#andbody{
	background:#fff;
	margin:0;
	padding:0;
	height:900px;
	color:#666;
	font-size:11pt;
}

#andleft{
position:relative;
width:200px;
float:left;
margin:0;
padding: 40px 8px 5px 8px;
}

#andright{
position:relative;
width:620px;
float:right;
margin:0;
padding: 20px 15px 5px 15px;
}

#andright a:link{color:#7d7a77;text-decoration:underline;}
#andright a:active{color:#7d7a77;text-decoration:underline;}
#andright a:visited{color:#7d7a77;text-decoration:underline;}
#andright a:hover{color:#7d7a77;text-decoration:none;}

#andright h1 a:link{color:#166885;text-decoration:underline;}
#andright h1 a:active{color:#166885;text-decoration:underline;}
#andright h1 a:visited{color:#166885;text-decoration:underline;}
#andright h1 a:hover{color:#166885;text-decoration:none;}

h1{
font-size:12pt;
color:#166885;
font-weight:bold;
margin-bottom:0;
padding-bottom:0;
}

h2{
	font-size:11pt;
	color:#d56b32;
	font-style:normal;
	margin-bottom:0;
	padding-bottom:0;
	margin-top:0;
	padding-top:0;
}

h3{
	font-size:12pt;
	color:#d56b32;
	font-weight:bold;
	margin-bottom:0;
	padding-bottom:0;
}

p{
	margin-top:0px;
	background-color: #FFF;
}

ul{
margin-top:0;
padding-top:0;
}
